﻿
/*css document*/
@font-face {
    font-family: isans-b;
    font-style: normal;
    font-weight: bold;
    src: url('/Content/fonts/eot/IRANSansWeb_Bold.eot');
    src: url('/Content/fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
    /* IE6-8 */
    url('/Content/fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/
    url('/Content/fonts/woff/IRANSansWeb_Bold.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('/Content/fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
    font-family: isans;
    font-style: normal;
    font-weight: normal;
    src: url('/Content/fonts/eot/IRANSansWeb.eot');
    src: url('/Content/fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
    /* IE6-8 */
    url('/Content/fonts/woff2/IRANSansWeb.woff2') format('woff2'),
    /* FF39+,Chrome36+, Opera24+*/
    url('/Content/fonts/woff/IRANSansWeb.woff') format('woff'),
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('/Content/fonts/ttf/IRANSansWeb.ttf') format('truetype');
}
body {
    direction: rtl;
}

* {
    padding: 0;
    margin: 0;
    font-family: isans;
    box-sizing: border-box;
    outline: none !important;
    border: none;

}

a {
    text-decoration: none !important;
}


/*strt css login*/
.Login_captcha {
    position: relative;
    width: 50%;
    height: 67px;
}

.Login_captcha_Img {
    position: absolute;
    width: 100%;
    height: 100%
}
.register_logo{
    position:relative;
    width:55px;
    height:55px;
}
.container1-login {
    border-radius: 5px;
    background: #fbfbfb;
    width: 500px;
    height: auto;
    position: relative;
    padding: 20px 15px;
    border: 1px solid #ddd;
}

.header-login {
    letter-spacing: 4px;
    padding-bottom: 23px;
    padding-top: 13px;
    text-align: center;
}

    .header-login .title-login {
        font-size: 30px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 25px;
        position: relative
    }

        .header-login .title-login .underline {
            background: -webkit-linear-gradient(60deg, #60A8EA, #1C6AB1);
            height: 2px;
            width: 89px;
            position: absolute;
            top: 57px;
            right: 185px;
        }

.box-login {
    width: 100%;
    height: 57px;
    border-radius: 15px;
    position: relative;
    margin-bottom: 20px;
    margin-left: 0;
}

.input-login {
    width: 87%;
    height: 100%;
    padding-right: 10px;
    border: 1px solid #002547;
    border-radius: 15px;
    display: block;
    position: relative;
    z-index: 2;
    background: 0;
}

.span-login {
    position: absolute;
    top: 18%;
    right: 15px;
    color: #000;
    font-size: 18px;
    transition: all .1s ease;
    font-weight: 500;
}

.toggle-login {
    color: #002547;
    opacity: .7;
    cursor: pointer;
    font-size: 21px;
    position: absolute;
    left: -1px;
    top: 17px;
}


.safe .safe-label {
    color: #000;
    font-size: 20px;
    text-align: right
}

.safe-item {
    padding: 9px;
    line-height: 30px;
    color: #000;
}

    .safe-item:before {
        content: "\2022";
        color: red;
        font-weight: bold;
        display: inline-block;
        width: 1.5em;
        margin-left: 1em;
    }

.safe-list {
    list-style: none;
}

.form-check-input {
    width: 20px;
    height: 20px;
}

.form-check-label {
    margin-right: 30px;
}

.underline-login {
    background: #1d293e;
    height: 1px;
    width: 173px;
    position: absolute;
    left: 145px;
    top: 47px;
}

.logoImage {
    width: 4em;
    position: relative;
    border-radius: 50%;
}

.Suppliers_Logo {
    width: 100%;
    height: 100%;
}

.Suppliers_title {
    font-size: 14px
}

.Suppliers_back, .Suppliers_back:hover {
    display: block;
    padding: 30px 0 0 6px;
    color: #6c757d;
    font-weight: 700
}

.Suppliers_label {
    color: #000
}

.Suppliers_icon {
    font-size: 18px;
    color: #494747;
}

.logoImage img {
    position: absolute;
    width: 100%;
    border-radius: 50%;
}

.logoExplain {
    position: absolute;
    top: 5em;
}

.Suppliers_section {
    max-width: 450px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    margin-left: 0;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

    .form-control:focus {
        border-color: #fa8a00;
        box-shadow: 0 0 0 0.2rem rgb(225 133 18 / 40%);
    }

.btn.btn-icon:not(:disabled):not(.disabled).btn-theme {
    color: #fff;
    background: linear-gradient( 270deg,#f4b454 50%,#ff8d00 0);
}

.btn.btn-icon-back:not(:disabled):not(.disabled).btn-theme-back {
    color: #fff;
    background: linear-gradient( 270deg,#ff8d00 0,#f4b454 50%);
}

.btn.btn-icon:not(:disabled):not(.disabled) {
    transition: all .8s ease;
}

.btn.btn-icon-back:not(:disabled):not(.disabled) {
    transition: all .8s ease;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn.btn-icon {
    padding-left: 51px;
    border-radius: .4rem !important;
    background-size: 200% 100% !important;
    background-position: 100% 100% !important;
    font-size: .75rem;
    position: relative
}

.btn.btn-icon-back {
    padding-right: 51px;
    border-radius: .4rem !important;
    background-size: 200% 100% !important;
    background-position: 100% 100% !important;
    font-size: .75rem;
    position: relative
}

.btn.btn-icon b {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 37px;
    font-size: 1rem;
    border-radius: .4rem 0 0 .4rem;
    background: #ff8d00;
}

.btn.btn-icon-back b {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 37px;
    font-size: 1rem;
    border-radius: 0 .4rem .4rem 0;
    background: #ff8d00;
}

.btn.btn-theme:hover {
    background-color: #d0d0d0 !important;
}

.btn.btn-theme-back:hover {
    background-color: #d0d0d0 !important;
}

.btn.btn-icon:hover {
    background-position: 0 100% !important;
}

.btn.btn-icon-back:hover {
    background-position: 0 -100% !important;
}

.tip {
    font-size: 14px;
}

.control-group {
    vertical-align: top;
    background: #fbfbfb;
    text-align: left;
    padding: 0 37px;
    width: 271px;
    height: 5px;
    margin: 0px 9px;
    display: flex;
    padding-bottom: 24px;
}

.control {
    display: block;
    position: relative;
    padding-left: 50px;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 15px;
}

    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }

.control__indicator {
    position: absolute;
    top: 2px;
    right: -24px;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
}

.control--radio .control__indicator {
    border-radius: 50%;
}

.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #ccc;
}

.control input:checked ~ .control__indicator {
    background: #2aa1c0;
}

.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: #0e647d;
}

.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.6;
    pointer-events: none;
}

.control__indicator:after {
    content: '';
    position: absolute;
    display: none;
}

.control input:checked ~ .control__indicator:after {
    display: block;
}

.control--checkbox .control__indicator:after {
    left: 8px;
    top: 4px;
    width: 3px;
    height: 8px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}

.control--radio .control__indicator:after {
    left: 7px;
    top: 7px;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: #fff;
}

.control--radio input:disabled ~ .control__indicator:after {
    background: #7b7b7b;
}

.select {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}

    .select select {
        display: inline-block;
        width: 100%;
        cursor: pointer;
        padding: 10px 15px;
        outline: 0;
        border: 0;
        border-radius: 0;
        background: #e6e6e6;
        color: #7b7b7b;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

        .select select::-ms-expand {
            display: none;
        }

        .select select:hover,
        .select select:focus {
            color: #000;
            background: #ccc;
        }

        .select select:disabled {
            opacity: 0.5;
            pointer-events: none;
        }

.select__arrow {
    position: absolute;
    top: 16px;
    right: 15px;
    width: 0;
    height: 0;
    pointer-events: none;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #7b7b7b transparent transparent transparent;
}

.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
    border-top-color: #000;
}

.select select:disabled ~ .select__arrow {
    border-top-color: #ccc;
}

.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

.cbx {
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    padding: 6px 8px;
    border-radius: 6px;
    overflow: hidden;
    transition: all 0.2s ease;
}

    .cbx:not(:last-child) {
        margin-right: 6px;
    }

    .cbx:hover {
        background: rgba(0,119,255,0.06);
    }

    .cbx span {
        float: left;
        vertical-align: middle;
        transform: translate3d(0, 0, 0);
    }

        .cbx span:first-child {
            position: relative;
            width: 18px;
            height: 18px;
            border-radius: 4px;
            transform: scale(1);
            border: 1px solid #cccfdb;
            transition: all 0.2s ease;
            box-shadow: 0 1px 1px rgba(0,16,75,0.05);
        }

            .cbx span:first-child svg {
                position: absolute;
                top: 3px;
                left: 2px;
                fill: none;
                stroke: #fff;
                stroke-width: 2;
                stroke-linecap: round;
                stroke-linejoin: round;
                stroke-dasharray: 16px;
                stroke-dashoffset: 16px;
                transition: all 0.3s ease;
                transition-delay: 0.1s;
                transform: translate3d(0, 0, 0);
            }

        .cbx span:last-child {
            padding-left: 8px;
            line-height: 18px;
        }

    .cbx:hover span:first-child {
        border-color: #07f;
    }

.inp-cbx {
    position: absolute;
    visibility: hidden;
}


        .inp-cbx:checked + .cbx span:first-child svg {
            stroke-dashoffset: 0;
        }

.inline-svg {
    position: absolute;
    width: 0;
    height: 0;
    pointer-events: none;
    user-select: none;
}
.nsRegister_Body {
    position: absolute;
    display: flex;
    height: 100%;
    width: 100%;
    background: linear-gradient(rgba(144, 144, 144, 0.40), rgba(114, 114, 114, 0.2)), url(/Content/Images/bg.00e8cad3.svg) !important;
    background-size: cover;
    background-position: center;
    justify-content: center;
    align-items: center;
    border: 1px solid #ddd;
    padding:10px;
}

.nsRegister_form {
    position:relative;
    min-width:450px;
    max-width: 600px;
    background: #fff;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    padding:5px 15px;
    border-radius: 5px;
    overflow:hidden
}

.nsRegister_title {
    text-align: right;
    position: relative;
    width: max-content;
    height: 30px;
}

.nsRegister_time {
    text-align: right;
    color: #858585;
    font-size: 10px;
    margin-top: 5px;
}

.nsRegister_title > span {
    position: absolute;
    height: 2px;
    width: 100%;
    top: 30px;
    background: #111;
    left: 0;
}

.nsRegister_btns {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

    .nsRegister_btns > button {
        width: 85px;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        border-radius: 5px;
        margin-left: 5px;
        padding: 6px;
        border: 1px solid #f58700;
        transition: all ease .3s
    }

        .nsRegister_btns > button:hover {
            transform: translateY(-1.5px) scale(1);
            box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
        }

            .nsRegister_btns > button:hover > i {
                margin-right: 15px;
            }

        .nsRegister_btns > button > i {
            color: #fff;
            transition: all ease .3s
        }

.nsRegister_logo {
    position: relative;
    width: 170px;
    height: 70px;
    overflow: hidden;
}

    .nsRegister_logo > img {
        position: absolute;
        width: 100%;
        height: 100%;
    }

.nsAltInput {
    border: 0;
    border-bottom: 1px solid #111
}

    .nsAltInput:focus {
        border: 0;
        border-bottom: 1px solid #111
    }

.nsAltDiv {
    border-radius: 3px;
    padding: 3px;
    height: 30px;
    text-align: center;
}
.nsRegister_success {
    position: relative;
    display: flex;
    flex-direction: column;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 300px;
    padding: 10px 5px;
    margin: 20px auto;
}

.nsRegister_successImg {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    overflow: hidden;
    width: 55px;
    height: 55px;
}

    .nsRegister_successImg > img {
        position: absolute;
        width: 100%;
        height: 100%;
    }

.nsRegister_successText {
    text-align: center;
    font-size: 13px;
    font-weight: 600;
    margin-top: 1.3rem;
}

.nsRegister_successMsg {
    text-align: center;
    font-size: 10px;
    margin-top: .5rem;
    color: #9b9b9b;
}

.nsRegister_successBtn {
    width: 100%;
    margin-top: .7rem;
}

    .nsRegister_successBtn > a {
        display: block;
        text-align: center;
        color: #bae0bd;
        border: 1px solid #bae0bd;
        border-radius: 20px;
        background: #fff;
        width: 100%;
        text-decoration: none;
        font-size: 10px;
        padding: 5px;
        transition: all .3s ease;
    }

        .nsRegister_successBtn > a:hover {
            color: #fff;
            border: 1px solid #bae0bd;
            background: #bae0bd;
        }
@media screen and (max-width: 640px) {

    .cbx {
        width: 100%;
        margin-bottom: 4px;
        display: inline-block;
    }
}

.form-control[readonly]:focus {
    box-shadow: none;
    border: 1px solid #ced4da;
}

.jst-hours {
    display: none
}

.modal_succes {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1050;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.modal-confirm.modal-dialog {
    margin-top: 80px;
}

.modal-confirm {
    color: #7b7b7b;
    width: 370px;
    font-size: 14px;
}

    .modal-confirm .modal-content {
        padding:5px;
        border-radius: 5px;
        border:1px solid #ddd;
    }

    .modal-confirm .modal-header {
        border-bottom: none;
        position: relative;
    }

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}

.modal-confirm .modal-footer {
    border: none;
    text-align: center;
    border-radius: 5px;
    font-size: 13px;
}

.modal-confirm .icon-box {
    font-size: 65px;
    color: #fff;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -70px;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    z-index: 9;
    background: #82ce34;
    padding: 15px;
    text-align: center;
    box-shadow: 0px 2px 2px rgb(0 0 0 / 10%);
}

.modal-confirm h4 {
    text-align: center;
    font-size: 26px;
    margin: 30px 0 -15px;
}

.modal-confirm .btn {
    color: #fff;
    border-radius: 4px;
    background: #ff8d00;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    border: none;
    font-size: 22px
}
@media screen and (max-width: 1000px) {
    .nsRegister_Body {
        position: relative;
    }
}

@media screen and (max-width: 1000px) {
    .nsRegister_form {
        min-width: 320px;
    }
}